# 模型编码
modelCode=1151
# 模型名称
modelName=LSTM_pytorch
# 模型描述
modelDescription=LSTM（长短期记忆网络）是一种特殊的循环神经网络（RNN）架构，专门用于解决传统RNN在处理长序列数据时的梯度消失或爆炸问题，能够有效捕捉序列数据中的长期依赖关系，广泛应用于自然语言处理、时间序列预测、语音识别等领域。
# 应用场景(多个标签以英文逗号分割)
appScenario=训练,情绪识别,教育,科研,交通
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch

